const express = require("express");
const router = express.Router();

//check connection database
router.get("/", async (req, res) => {
  try {
    res.status(200).send("Connection has been established successfully.");
  } catch (error) {
    res.status(400).send(error.message);
  }
});

module.exports = router;
